@charset "utf-8";

@media screen and (max-width:768px){

	/*=========================================
	common
	=========================================*/
	#content {
		overflow: hidden;
		font-size: 18px;
	}
	#content .content,
	#content .content2,
	#content .content3{
		line-height: 1.7;
	}
	#content .more {
		text-align: center;
	}
	#content .more img {
		width: 100%;
	}
	#content .more.more2{
		margin-top: 40px;
	}

	/*=========================================
	mv
	=========================================*/
	#content .mv {
		display: table;
	}
	#content .main_padding {
		padding: 0 5%;
	}
	#content .mv .mv_main {
		font-size: 36px;
	}
	#content .mv .mv_main .logo img {
		width: 220px;
	}
	#content .mv .mv_main .open {
		font-style: oblique;
	}
	#content .mv .mv_main .open .small {
		font-size: 28px;
	}
	#content .mv .logo4{
		position: absolute;
		top: 20%;
		left: 0;
	}
	#content .mv .logo4 img{
		width: 80px;
	}

	/*=========================================
	book_hotel
	=========================================*/
	#content .book_hotel {
		margin-top: 60px;
	}
	#content .book_hotel .title {
		background-size: auto;
		display: inline-block;
		background-position-y: 100%;
	}
	#content .book_hotel .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .book_hotel .title .title_img img{
		width: 60%;
	}
	#content .book_hotel .content .left {
		width: 100%;
		padding-right: 0;
	}
	#content .book_hotel .content .right {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	#content .book_hotel .content .right .c_titles .c_img {
		width: 7%;
	}
	#content .book_hotel .content .right .c_titles .c_title {
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}
	#content .book_hotel .content2 .left {
		width: 100%;
	}
	#content .book_hotel .content2 .right {
		width: 100%;
		padding-left: 0;
		margin-top: 40px;
	}
	#content .book_hotel .content2 .right .c_titles2{
		margin-top: 40px;
	}
	#content .book_hotel .content2 .right .c_titles2 .c_img{
		display: table-cell;
		width: 4%;
	}
	#content .book_hotel .content2 .right .c_titles2 .c_img img{
		width: 17px;
		margin-top: 6px;
	}
	#content .book_hotel .content2 .right .c_titles2 .c_title{
		display: table-cell;
		vertical-align: middle;
		padding-left: 5px;
		width: 96%;
	}

	/*=========================================
	story
	=========================================*/
	#content .story .title .title_img {
		padding-bottom: 20px;
	}
	#content .story .title {
		padding-top: 110px;
		display: inline-block;
	}
	#content .story .title .title1 {
		display: inline-block;
		padding-top: 7px;
		padding-left: 0;
		font-size: 26px;
		background: linear-gradient(transparent 20%, #fff 0%);
		display: inline;
		padding: -5px 0px -1px;
	}
	#content .story .title .title_img img{
		width: 60%;
	}
	#content .story .img1{
		display: inline-block;
	}
	#content .story .img1 img {
		width: 200px;
		height: 200px;
		position: relative;
		top: 40px;
		right: 0;
		float: left;
	}
	#content .story .img2{
		display: inline-block;
		vertical-align: top;
	}
	#content .story .img2 img {
		width: 130px;
		height: 130px;
		position: relative;
		top: 0;
		right: 0;
		float: left;
	}
	#content .story .content {
		margin-top: 70px;
	}
	#content .story .content {
		width: 100%;
	}
	#content .story .back_img {
		left: -10%;
		top: 66%;
	}
	#content .story .back_img img {
		width: 70%;
		opacity: 0.6;
	}

	/*=========================================
	concept
	=========================================*/
	#content .concept .title {
		padding-top: 80px;
		display: inline-block;
	}
	#content .concept .title .title_img img{
		width: 60%;
	}
	#content .concept .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .concept {
		padding-bottom: 110px;
		background-image: url('../../image/index/concept/back_sp.png');
	}
	#content .concept .autoscroll_box {
		top: 0;
		position: relative;
		height: 250px;
		display: inline-block;
		webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		left: 0;
		margin-top: 20px;
	}
	#content .concept .autoscroll_box .autoscroll_text {
		padding: 0 5%;
	}

	/*=========================================
	special
	=========================================*/
	#content .special .title {
		padding-top: 0;
		display: inline-block;
	}
	#content .special .title .title_img img{
		width: 60%;
	}
	#content .special .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .special .content {
		margin-top: 40px;
	}
	#content .special .back_img img {
		width: 70%;
		opacity: 0.6;
	}
	#content .special .back_img {
		right: -10%;
		top: 10%;
		text-align: right;
	}
	#content .special .c_content ul li {
		width: 100%;
		padding: 0 0px 5px 0;
	}
	#content .special .c_titles .c_title{
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}
	#content .special .c_titles .c_img {
		width: 7%;
	}

	/*=========================================
	food
	=========================================*/
	#content .food {
		margin-top: 60px;
	}
	#content .food .title {
		background-size: auto;
		display: inline-block;
		background-position-y: 100%;
	}
	#content .food .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .food .title .title_img img{
		width: 60%;
	}
	#content .food .content .left {
		width: 100%;
		padding-right: 0;
	}
	#content .food .content .right {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	#content .food .content2 .left {
		width: 100%;
	}
	#content .food .content2 .right {
		width: 100%;
		padding-left: 0;
		margin-top: 40px;
	}
	#content .food .content3 .left {
		width: 100%;
	}
	#content .food .content3 .right {
		width: 100%;
		padding-left: 0;
		margin-top: 40px;
	}
	#content .food .content .right .c_titles .c_img {
		width: 7%;
	}
	#content .food .content .right .c_titles .c_title {
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}

	/*=========================================
	shop
	=========================================*/
	#content .shop {
		margin-top: 60px;
	}
	#content .shop .title {
		background-size: auto;
		display: inline-block;
		background-position-y: 100%;
	}
	#content .shop .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .shop .title .title_img img{
		width: 60%;
	}
	#content .shop .content .left {
		width: 100%;
		padding-right: 0;
	}
	#content .shop .content .right {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	#content .shop .content .right .c_content2 {
		margin-top: 20px;
	}
	#content .shop .content .right .c_titles .c_img {
		width: 7%;
	}
	#content .shop .content .right .c_titles .c_title {
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}
	#content .shop .content .right .c_titles2 .c_img {
		width: 7%;
	}
	#content .shop .content .right .c_titles2 .c_title {
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}

	/*=========================================
	theater
	=========================================*/
	#content .theater {
		margin-top: 60px;
	}
	#content .theater .title {
		display: inline-block;
		background-size: auto;
		background-position-y: 100%;
	}
	#content .theater .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .theater .title .title_img img{
		width: 60%;
	}
	#content .theater .content .left {
		width: 100%;
		padding-right: 0;
	}
	#content .theater .content .right {
		width: 100%;
		padding-left: 0;
		margin-top: 20px;
	}
	#content .theater .content .right .c_content2 {
		margin-top: 20px;
	}
	#content .theater .c_content3 .c_titles3 {
		margin-top: 20px;
	}
	#content .theater .c_content3 .c_content3 {
		margin-top: 0;
	}
	#content .theater .content .right .c_titles .c_img {
		width: 7%;
	}
	#content .theater .content .right .c_titles .c_title {
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}
	#content .theater .content .right .c_titles2 .c_img {
		width: 7%;
	}
	#content .theater .content .right .c_titles2 .c_title {
		font-size: 20px;
		font-weight: bold;
		width: 93%;
	}
	#content .theater .content .right .c_content3 .c_img4 img {
		width: 100%;
	}
	#content .theater .content .c_titles3 {
		margin-top: 0px;
	}
	#content .theater .content.content2{
		margin-top: 40px;
	}
	#content .theater .content.content2 .left img{
		width: 100%;
	}
	
	/*=========================================
	ziyuu
	=========================================*/
	#content .ziyuu {
		margin-top: 60px;
	}
	#content .ziyuu .title .title_img img{
		width: 60%;
	}
	#content .ziyuu .title .title1 {
		font-size: 56px;
		letter-spacing: 3px;
		line-height: 1.5;
	}
	#content .ziyuu .title .title2 {
		margin-top: 60px;
		line-height: 1.8;
		padding: 0 5%;
	}
	#content .ziyuu .title .title3 {
		margin-top: 20px;
	}
	#content .ziyuu .title .title3 img{
		width: 60%;
	}
	#content .ziyuu .title .title1 img {
		width: 50%;
	}
	/*=========================================
	travel
	=========================================*/
	#content .travel {
		margin-top: 60px;
	}
	#content .travel .title .title_img img{
		width: 60%;
	}
	#content .travel .title .title1 {
		font-size: 56px;
		letter-spacing: 3px;
		line-height: 1.5;
	}
	#content .travel .title .title2 {
		margin-top: 60px;
		line-height: 1.8;
		padding: 0 5%;
	}
	#content .travel .title .title3 {
		margin-top: 20px;
	}
	#content .travel .title .title3 img{
		width: 60%;
	}
	#content .travel .title .title1 img {
		width: 50%;
	}
	/*=========================================
	kaigyo
	=========================================*/
	#content .kaigyo {
		margin-top: 60px;
	}
	#content .kaigyo .title .title_img img{
		width: 60%;
	}
	#content .kaigyo .title .title1 {
		font-size: 56px;
		letter-spacing: 3px;
		line-height: 1.5;
	}
	#content .kaigyo .title .title2 {
		margin-top: 60px;
		line-height: 1.8;
		padding: 0 5%;
	}
	#content .kaigyo .title .title3 {
		margin-top: 20px;
	}
	#content .kaigyo .title .title3 img{
		width: 60%;
	}
	#content .kaigyo .title .title1 img {
		width: 50%;
	}
	/*=========================================
	project
	=========================================*/
	#content .project {
		margin-top: 60px;
	}
	#content .project .title .title_img img{
		width: 60%;
	}
	#content .project .title .title1 {
		font-size: 56px;
		letter-spacing: 3px;
		line-height: 1.5;
	}
	#content .project .title .title2 {
		margin-top: 60px;
		line-height: 1.8;
		padding: 0 5%;
	}
	#content .project .title .title3 {
		margin-top: 20px;
	}
	#content .project .title .title3 img{
		width: 60%;
	}
	#content .project .title .title1 img {
		width: 50%;
	}
	/*=========================================
	location
	=========================================*/
	#content .location {
		margin-top: 40px;
	}
	#content .location .title {
		display: inline-block;
		padding: 60px 0;
	}
	#content .location .title .title_img img{
		width: 60%;
	}
	#content .location .title .title1 {
		display: inline-block;
		padding-top: 10px;
		padding-left: 0;
		font-size: 26px;
	}
	#content .location .content .map_over {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		text-align: center;
		height: 100%;
		z-index: 9999;
	}
	#content .location .content .map_over .too {
		padding: 0% 0%;
	}
	#content .location .content .map_over .too .map_over_img img{
		width: 30%;
	}
	#content .location .content .map_over .too .map_over_content1{
		margin-top: 20px;
	}
	#content .location .content .map_over .too .map_over_content3{
		margin-bottom: 40px;
	}

}